Data to be shown within the info bubble of the property.

### Hierarchy

- Info

## Index

### Properties

- link
- messageTKey

## Properties

### Optional link

link: { href: string; textTKey: string }

Optional link to be shown within the info bubble, after the text.

#### Type declaration

- ##### href: string

  The URL of the link

- ##### textTKey: string

  Key used to pickup the string corresponding to the text of the link, from the strings JSON file.

### messageTKey

messageTKey: string

Key used to pickup the string corresponding to the text to be shown within the info bubble, from the strings JSON file.

Generated using TypeDoc